groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jochen Theodorou <blackd...@gmx.org>
Subject Re: next releases
Date Tue, 17 Jan 2017 09:19:34 GMT


On 17.01.2017 10:04, C├ędric Champeau wrote:
> My take is simpler than this. If Parrot should be included in 2.5, then
> remove the old parser and use it. If it's for 3.0, then it should not
> belong to the 2.5 beta, or it should be an external dependency (possibly
> tested by adding a jar manually).

My advice is quite different. mere parrot and make it the default... if 
something has to be an external dependency than make it so for the old 
parser. Otherwise people will not test the new parser.

And this is a beta after all. A bit of experimentation must be allowed 
or we could go straight to release candidates

bye jochen

Mime
View raw message